Nëse keni të instaluar Lion, tani edhe Mountain Lion me MLPostFactor

MLPostFactor është instaluar

Në kohën që Apple publikoi se kishte nisur pothuajse në befasi Luani i Malit OSX, Përdoruesit e OSX Lion që kishin shumë probleme me atë sistem operativ ose që e ndjenin atë Gjithmonë më duhej një kthesë ata menduan se kishte ardhur koha për të ndryshuar Luanin. Cila ishte befasia e tyre, kur për arsye të kërkesave minimale të vendosura nga Apple për sa i përket pajisjeve, ata u përjashtuan nga një azhurnim i mundshëm i Mountain Lion të ri dhe të rinovuar. Në këtë mënyrë, shumë kompjuterë që po ekzekutonin Lion nuk mund të kishin të instaluar Mountain Lion.

Nëse jeni nga ata përdorues, jeni me fat, sepse në këtë postim do t'ju prezantojmë MLPostFaktor, një aplikacion që heq këtë pengesë duke lejuar që OSX Mountain Lion të ekzekutohet në të gjithë Mac-et e aftë për të ekzekutuar OSX Lion.

Të gjithë përdoruesit që ishin kapur nga kapriçoja e Apple deri më tani kishin vetëm dy mundësi, ose të ktheheshin te Snow Leopard ose të qëndronin në ferrin e Luanit dhe dështimet e tij. Nga ana e tij, MLPostFactor do të na lejojë instaloni OS X 10.8.3 të fundit në Mac të pa mbështetur zyrtarisht nga Apple.

Deri tani, përdoruesit e guximshëm të cilët guxuan të instalonin OSX Mountain Lion në Mac të pa mbështetur, atyre iu desh të ndiqnin udhëzime të gjata për ta bërë këtë, por falë MLPostFactor procesi është thjeshtuar në ekstremin e disa klikimeve. Për këtë ne do të krijojmë një ndarje të re në sistem. Pastaj ne instalojmë MLPF në atë ndarje dhe më vonë OSX të ri siç do ta bënim normalisht. Më në fund ne rregullojmë ndarjen MLPostFactor dhe pasi të ristartojmë, Lion i ri OSX Mountain do të funksionojë tashmë në Mac-in tonë të pambështetur.

 Lista e Mac-ve të mbështetur është si më poshtë:

    • MacBook mund 2006, 2007 dhe 2008
    • MacBook Air, mesi i vitit 2007
    • MacBook Pro në fund të 2007 dhe në mes të 2007
    • iMac 2006"
    • Mac-et u lëshuan midis 2007 dhe 2008 me një procesor Core 2 Duo.
    • PowerPC-të, Core Duo dhe Core Solo nuk mbështeten.
    • mac mini 2006
    • Mac Pro 2006, 2007
    • Xserve 2006 dhe fillim të 2008

Kërkesat që janë marrë parasysh për të bërë listën e mëparshme është që nëse mund të instaloni OSX Lion, mund të instaloni OSX Mountain Lion në këtë mënyrë. Duhet gjithashtu të theksohet se disa Mac Pro dhe Xserve më të vjetër kishin grafikë të veçantë dhe nuk mbështeten mirë, kështu që mund të ketë disa papajtueshmëri.

Më shumë informacion -  Apple lëshon beta e tretë të tij OS X 10.8.4 Mountain Lion për zhvilluesit

Burimi - Mac Thashethemet

Shkarko - MLPostFaktor


Përmbajtja e artikullit i përmbahet parimeve tona të etika editoriale. Për të raportuar një gabim klikoni këtu.